<style>
.active{
}
.none{
height:0px;
display:none;
}

/* IE6 melding */
#ie6msg{border:3px solid #090; margin:8px 0; background:#cfc; color:#000;}
#ie6msg h4{margin:8px; padding:0;}
#ie6msg p{margin:8px; padding:0;}
#ie6msg p a.getie7{font-weight:bold; color:#006;}
#ie6msg p a.ie6expl{font-weight:normal; color:#006;}

/* Start rekenmodule */
div#rekencontainer{
	margin:0px; /* auto; */
	margin-left:20px;
}
div.rekentitem a, div.rekenitem a:visited, div.rekenitem a:active, div.rekenitem a:link{
	background-color: #F8FCF3;
	border-top: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	border-left: 1px solid #bababa;
	color: #5F5F5F;	
	width: 137px;
	font-size: 12px;
	font-weight: bold;
	margin: 8px 0px 0px 0px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 1px;
	padding-bottom: 5px;
	float: left;
	height:38px;
	text-decoration: none;	
}

div.rekenitem a:hover{
	display: block;
	color: #ffffff;
	background-color: #77AC2D;
}
div.rekenitem span{
	font-weight: normal;
	font-size: 9px;
	color: #000000;
}
div.rekenitem a:hover span{
	font-weight: normal;
	font-size: 9px;
	color: #F8FCF3;
}
div.selected a{
	background-color: #FFFFFF;
	border-top: 1px solid #FF6701;
	border-bottom: 1px solid #FF6701;
	border-left: 1px solid #FF6701;
	color: #2D82D5;
	width: 137px;
	font-size: 12px;
	font-weight: bold;
	margin: 8px 0px 0px 0px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 1px;
	padding-bottom: 5px;
	float: left;
	height:38px;
	text-decoration: none;
	z-index: 25;
}
div.selected span{	
	font-weight: normal;
	font-size: 9px;
	color: #000000;
}
/* end rekenmodule */
</style>